<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>Solo Rieles - Promociones</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../css/promociones.css">
    <link rel="stylesheet" href="../pluggins/mensaje.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
</head>

<body>
    <div class="container">

    </div>
    <header>
        <a href="../index.html"><img src="../img/logo_sinfondo.png" width="150" alt=""></a>
        <h1>Promociones</h1>
        <div>
            <button id="cerrar_sesion">Cerrar sesión</button>
        </div>
    </header>

    <nav>
        <a href="../index.html">Inicio</a>
        <a href="shopping.php">Sneakers</a>
        <a href="intermedia.html">Perfil</a>
    </nav>

     <section class="main">


            <!--BLOQUE DE IMAGEN CON TEXTO-->
            <article>
                <div class="container-portada">
                    <div class="capa-gradient"></div>
                    <div class="container-details">
                        <div class="details">
                            <h1>Nuestra razón de ser</h1>
                            <p>Solo Rieles es una empresa dedicada a satisfacer completamente a sus clientes, por lo cual, contamos
                            con un apartado de promociones que actualizamos mensualmente.</p>
                        </div>
                    </div>
                </div>
            </article>

            <!--FIN DEL BLOQUE DE IMAGEN CON TEXTO-->
            <article>
                <div class="color">
                    <div class="promocion p1">
                        <h2>Por la compra de dos o más pares el envío es gratis</h2>
                        <p>Disponible en estos momentos</p>
                        <img src="../img/promocion1.png" width="400px">
                    </div>

                    <div class="promocion p2">
                        <h2>Black Friday próximamente</h2>
                        <p>Disponible el 22 de noviembre</p>
                        <img src="../img/promocion2.png" width="500px">
                    </div>
                </div>
            </article>
        </section>

        <footer>
            <h3>Solo Rieles</h3>
        </footer>
</body>
    <script src="../js/cerrarSesion.js"></script>
</html>
